.maincolor {color: #023e9a!important;}
.bgmaincolor {background-color: #023e9a!important;}
a {text-decoration: none; color: #023e9a;}
a:hover {text-decoration: none; color: #023e9a;}

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,700,300);*/
/*@import url(http://fonts.googleapis.com/css?family=Dosis:400,700&subset=latin,latin-ext);*/
/*@import url(http://fonts.googleapis.com/css?family=Raleway:700,400);*/
/*@font-face {
	font-family: font1;
	src: url("../fonts/AvenirNext-UltraLight.ttf") format("truetype");
}
@font-face {
	font-family: font1;
	font-weight: 500;
	src: url("../fonts/AvenirNext-Bold.ttf") format("truetype");
}
@font-face {
	font-family: font1;
	font-weight: bold;
	src: url("../fonts/AvenirNext-DemiBold.ttf") format("truetype");
}
@font-face {
	font-family: font2;
	src: url("../fonts/DINbekLight.ttf") format("truetype");
}
@font-face {
	font-family: font2;
	font-weight: bold;
	src: url("../fonts/DINAlternateBold.ttf") format("truetype");
}
@font-face {
	font-family: gotham;
	src: url("../fonts/Gotham-Light.ttf") format("truetype");
}
@font-face {
	font-family: gotham;
	font-weight: 700;
	src: url("../fonts/Gotham-Medium.ttf") format("truetype");
}*/

body {font-size: 62.5%; font-family: 'Raleway', Arial, sans-serif; background: #fff; color: #000; line-height: 1.4em; font-size: 1.4em; letter-spacing: 0.02em; min-height: 100vh;}
p {line-height: 1.4em;}
h1, h2, h3, h4, h5, h6 {line-height: 1em; margin-bottom: 20px;}

pre {background: #eee; padding: 20px; border-radius: 4px; margin: 20px 0;}

* {line-height: 1; position: relative;}

.lineheight15 {line-height: 1.5;}
.displayTable {display: table; width: 100%;}
.displayTableCell {display: table-cell; width: 100%; vertical-align: middle; height: 100%;}

.message {padding: 22px; border-radius: 5px; box-shadow: 0 5px 25px -5px rgba(0,0,0,0.6); background: #d00; max-width: 280px; position: fixed; bottom: 30px; right: -600px; z-index: 9999; color: #fff; line-height: 1; opacity: 0.8; cursor: pointer; transition: 0.3s ease all; text-align: justify; line-height: 1.5; line-height: 1.5;}
.message p {line-height: 1.5;}
.message a {color: #fff; text-decoration: underline;}
.message.bggreen {background: #23ad44;}
.message.show {right: 30px; opacity: 1; -webkit-animation: message 0.3s;}
.message:hover {opacity: 0.9;}
.message i {position: absolute; top: 5px; right: 5px;}

.button {background: #023e9a; display: inline-block; padding: 15px 20px; text-align: center; border-radius: 4px; font-family: 'Raleway', sans-serif; font-weight: bold; text-transform: uppercase; margin: 10px 0; color: #fff; transition: 0.3s ease all;}
.button a {color: #fff;}
.button:hover, .button:hover a {background: #1c5aba; color: #fff;}
.button i {font-weight: bold;}
.button.detail {}

.fullheight {height: 100vh;}

.header {height: 70px;}
.mainmenu {font-weight: bold; color: #fff; font-size: 1em; box-shadow: 0 0 10px rgba(0,0,0,0.5); z-index: 2;/* position: fixed; top: 0; left: 0; width: 100%; background: #fff;*/}
.logo {background: #023e9a; display: inline-block; height: 70px; width: 300px; padding-top: 15px; z-index: 2;}
.logo img {margin-left: 50px;}
.mainmenu ul {display: inline-block; vertical-align: top;}
.mainmenu ul li {display: inline-block; border-right: 1px solid #dadada; width: 174px; background: #fff; vertical-align: top;}
.mainmenu ul li a {font-family: 'Dosis', sans-serif; display: block; height: 70px; text-align: center; padding-top: 26px; text-transform: uppercase; transition: 0.3s ease all; border-bottom: 4px solid transparent; letter-spacing: 1px; color: #6b6b6b;}
.mainmenu:before {display: block; content: " "; background: #023e9a; height: 70px; width: 50%; position: absolute; top: 0; left: 0;}
.mainmenu ul li:last-child {}
.mainmenu ul li.current a, .mainmenu ul li:hover a, .mainmenu ul li a:focus {border-bottom: 4px solid #023e9a; color: #023e9a; text-decoration: none;}
/*.mainmenu ul li.current a, .mainmenu ul li:hover a {background: #1c5aba; color: #fff;}*/
.mainmenu ul li.current:hover a {background: #fff; color: #1c5aba;}
/*.maincontainer {display: none;}*/
.marginleft50 {margin-left: 50px;}
.farm-process-country-fresh-ottomilk .marginleft50 {margin: 0;}

.maincontainer {background: #fff center no-repeat; background-size: 100% auto;}
.maincontainer.home {background: url(../images/aboutus_1.jpg) center center no-repeat; background-size: 100% auto;}
.fullheight .maincontainer, .maincontainer.farm-process-country-fresh-ottomilk {height: calc(100vh - 70px);}
.maincontainer.contact-us {background-image: url(../images/bg_contact_2.jpg);}
.maincontainer.our-product {background-image: url(../images/bg_product.jpg); background-position: center bottom;}
.maincontainer.our-product-detail {background-image: url(../images/bg_product_2.jpg); background-position: center bottom;}
.maincontainer.farm-process {background-image: url(../images/bg_farm_1.jpg);}
.maincontainer.farm-process-quality-assurance {background-image: url(../images/bg_farm_2.jpg);}
.maincontainer.farm-process-country-fresh-ottomilk {background-size: 100% 100%;}
.maincontainer.farm-process-gallery {background-image: url(../images/noise.jpg); background-size: 100% 100%;}

.shadow_black {background: url(../images/shadow_black.png) left center no-repeat; background-size: auto 100%; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background-image: none;}
.nutriton-health .shadow_black {background: transparent;}
.contact-us .shadow_black {background-image: url(../images/shadow_black.png);}

.headcontent {width: 470px; color: #fff;}
.headcontent p, .headcontent h1 {font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 4em; text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.headcontent p {font-size: 1.1em;}
.headcontent .button {margin-top: 30px;}

.nutriton-health-keeping-milk-fresh .headcontent .button {margin-top: 0;}

.nutriton-health .headcontent {width: 650px;}
.nutriton-health .headcontent p {width: 430px;}

.footer {position: fixed; bottom: 20px; width: 100%;}
.footer.notFix {background: #fff; bottom: 0; padding-bottom: 20px; padding-top: 20px; /*box-shadow: 0 0 10px rgba(0,0,0,0.2);*/}
/*.farm-process-quality-assurance-detail .footer, .about-us .footer, .nutriton-health-keeping-milk-fresh-detail .footer, .nutriton-health-nutrition-information .footer {position: relative; margin-top: 80px;}*/

.copyright {color: #6b6b6b; font-family: 'font2', sans-serif; font-size: 0.8em; letter-spacing: 0; padding: 0 20px;}
.fullheight .copyright, .home .copyright, .contact-us .copyright {color: #fff;}
.farm-process-gallery .copyright {color: #6b6b6b;}

/*.logo_aushome {display: none;}*/
.logo_aushome_aboutus {position: absolute; bottom: 30px; right: 30px; display: none;}

.logo_aushome {position: absolute; display: block; right: 30px; bottom: 0px; z-index: 2;}
.footer.notFix .logo_aushome {bottom: 20px;}

.banner_content_head {background: url(../images/aboutus_2.jpg) center no-repeat; background-size: 100% auto; padding-top: 150px;}
.content .brief, .banner_content_head h1 {font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 4em; color: #fff; width: 50%;}
.content .brief {font-size: 1.3em; color: #023e9a; width: 500px; display: block; margin-bottom: 35px; text-align: left; line-height: 1.2;}

.content {font-family: 'Raleway', sans-serif; width: 646px; padding: 35px 0 0;}
.content p {margin-bottom: 20px; color: #444; font-size: 1em; text-align: justify; font-family: 'Raleway', sans-serif;}
.content p:last-child {margin: 0;}

.contactdiv {background: #6b6b6b; font-family: 'Raleway', sans-serif; font-size: 1em; color: #fff; display: inline-block; padding: 67px 20px 0 0; width: 300px; height: 330px;}
.contactdiv:before {background: #6b6b6b; content: " "; height: 100%; position: absolute; right: 100%; top: 0; width: 9900px;}
.contactdiv a {color: #ddd;}
.contactdiv .titlecontact {font-weight: bold; font-size: 2em; margin-bottom: 30px;}

.video_youtube {display: block; margin: 0 auto;}

.arrow_content {height: 50px; position: fixed; width: 100%;}
.arrow_content a {display: block; position: absolute; left: 0; width: 50px; height: 50px; background: url(../images/arrow_content.png) left top no-repeat;}
.arrow_content a.button-next {left: auto; right: 0; background-position: right top;}
.arrow_content a:hover {background-position: left bottom;}
.arrow_content a.button-next:hover {background-position: right bottom;}

.nano {}
.nano .nano-content {padding-right: 20px;}
.nano > .nano-pane {background: #1c5aba; width: 6px; border-radius: 0;}
.nano > .nano-pane > .nano-slider {background: #fff; border-radius: 0; border: 1px solid #1c5aba; margin: 0;}

.gallery {display: block; margin: 0 auto; width: 483px;}
.gallery .big {width: 640px; height: 460px; float: left; display: block; margin-right: 11px;}
.gallery .images_gallery {float: left;}
.gallery ul {width: 100%;}
.gallery ul li {float: left; margin-right: 11px; margin-bottom: 11px;}
.gallery ul li img {width: 150px; height: 150px; display: block;}

.text_image_product {text-align: center; float: left; width: 60%;}
.otto_milk {display: block; margin: 50px auto -10px; width: 380px;}
.text_fullcream {display: block; margin: 0 auto; width: 350px;}

.customwidth900 {width: 900px; margin: 40px auto 0; font-family: 'Raleway';}
.customwidth900 p {text-align: justify; margin-bottom: 20px; font-size: 1em; color: #6b6b6b;}
.customwidth900 .title {font-weight: bold; margin-bottom: 20px; font-size: 1.5em;}
.customwidth900 .col-sm-6 {padding: 0 50px;}

.button_show_menu {display: block; position: absolute; color: #fff; font-size: 30px; top: 5px; right: 5px; cursor: pointer; display: none;}

.table {border-top: 3px solid #ddd; border-bottom: 3px solid #ddd;}
.table>thead>tr>th {border-bottom: 3px solid #ddd; font-weight: bold;}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {font-family: 'Raleway', sans-serif; letter-spacing: 0; padding: 4px 0; color: #6b6b6b;}

.displaytable {display: table; width: 100%; top: calc(50% - 35px); position: absolute; transition: 0.3s ease all; z-index: 999;}
.displaytable.moveTopAndHide {-webkit-animation: 1s moveTop forwards;}
.middle {display: table-cell; width: 100%; vertical-align: middle; text-align: center; height: 70px;}
.logo_blue {width: 137px; height: 31px; margin: 20px auto; background: url(../images/logo_blue.png) center no-repeat; -webkit-animation: 1s logo 1s forwards;}
.ribbon {background: #023e9a no-repeat; height: 70px; width: 100%; position: absolute; top: 0; transition: 0.3s ease all; -webkit-animation: 2s ribbon 1s forwards; opacity: 0;}

.contact-us {}
.contact-us .titlecontact {color: #fff; font-size: 3em; font-weight: bold; text-transform: uppercase; margin-bottom: 40px;}
.contact-row {}
.contact-col {display: inline-block; vertical-align: top; color: #fff; font-size: 0.9em; margin-right: 30px; margin-left: -10px;}
.contact-col a {color: #fff;}
.contact-col p {padding-left: 10px;}
.contact-col p.bold {text-transform: uppercase; margin-bottom: 5px;}
.block-contact {margin-bottom: 20px;}
.title-block {color: #023F9A; text-transform: uppercase; padding: 5px 10px; border-left: 3px solid #023F9A; font-weight: bold; margin-bottom: 20px; font-size: 1.3em;}

@-webkit-keyframes ribbon {
	0% {width: 0%; opacity: 0;}
	100% {width: 100%; opacity: 1;}
}
@-webkit-keyframes moveTop {
	0% {top: calc(50% - 35px); opacity: 1;}
	90% {opacity: 0;}
	100% {top: 0; width: 25%; opacity: 0;}
}
@-webkit-keyframes logo {
	0% {}
	100% {background-image: url(../images/logo.png);}
}

/* ipad Mini Portrait */
/*@media only screen and (width: 768px) and (resolution: 163dpi) {
}*/
/* ipad Mini Landscape */
/*@media only screen and (width: 1024px) and (resolution: 163dpi) {
}*/

@media (min-width: 320px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
	.container {width: 1200px;}
}

@media (max-width: 1350px) {
	.banner_content_head {padding-top: 100px;}
}
@media (max-width: 1200px) {
	.logo {width: 150px;}
	.logo img {margin: 0;}
	.mainmenu ul li {width: 114px;}
	.mainmenu ul li a {font-size: 0.7em; padding-top: 30px;}
}
@media (max-width: 991px) {
}
@media (max-width: 900px) {
	.logo {padding: 15px 10px 15px 0; width: auto;}
	.mainmenu:before {width: 20%;}
	.mainmenu ul li {width: auto;}
	.mainmenu ul li a {font-size: 0.8em; padding-left: 10px; padding-right: 10px;}
	.maincontainer, .maincontainer.farm-process, .banner_content_head, .maincontainer.home {background-size: auto 100%;}
	.maincontainer.farm-process-pactum-dairy-factory {}
	iframe {width: 80%;}
	.gallery {width: 70%;}
	.gallery .big {float: none; width: 100%; margin: 0 0 10px; height: auto;}
	.gallery ul {width: 100%; margin-right: -10px;}
	.gallery ul li {width: 33.33333%; margin: 0; padding: 5px;}
	.gallery ul li img {width: 100%;}
	.gallery .images_gallery {float: none;}
	.content, .customwidth900 {width: 100%;}
	.maincontainer .container .marginleft50 {margin-right: 30px;}
}
@media (max-width: 767px) {
}
@media (max-width: 602px) {
}
@media (max-width: 481px) {
	/*.container {padding: 0 60px;}*/
	.mainmenu {background: #023e9a;}
	.mainmenu ul {display: none; margin-bottom: 10px;}
	.mainmenu ul li {display: block; float: none; width: auto; border-right: 0;}
	.mainmenu ul li a {padding: 10px; height: auto; width: 100%; border-bottom-width: 2px; font-size: 1em;}
	.mainmenu ul li:hover a {border-bottom-width: 2px;}
	.mainmenu ul li.current:hover a, .mainmenu ul li.current a {background: #777; color: #fff; border-bottom: 2px #111 solid;}
	.logo {padding: 10px 0; width: auto;}
	.logo, .header {height: 40px;}
	.mainmenu:before {display: none;}
	.logo img {margin: 0; height: 20px;}
	.banner_content_head, .maincontainer.home {background-size: auto 100%;}
	.banner_content_head {padding-top: 20px;}
	.headcontent h1, .banner_content_head h1 {font-size: 3em;}
	.fullheight .maincontainer, .maincontainer.farm-process-country-fresh-ottomilk {height: calc(100vh - 40px); background-size: auto 100%;}
	.fullheight .maincontainer.our-product-detail {height: auto;}
	.marginleft50 {margin-left: 0;}
	.content .brief, .content, .headcontent {width: 100%;}
	.farm-process-country-fresh-ottomilk .logo_aushome, .fullheight .logo_aushome {height: 40px;}
	.nano {height: auto!important;}
	.nano > .nano-content {position: relative; overflow: auto; padding: 0; margin: 0;}
	.fullheight.our-product-detail .footer, .footer {position: relative; margin-top: 20px;}
	.fullheight .footer {position: absolute; margin-top: 0;}
	.fullheight .logo_aushome {right: 10px;}
	.button_show_menu {display: block;}
	.gallery {width: 100%;}
	.gallery .big {float: none; width: 100%; margin: 0 0 10px; height: auto;}
	.gallery ul {width: 100%; margin-right: -10px;}
	.gallery ul li {margin: 0 5px 10px;}
	.gallery ul li img {width: 83px; height: 83px;}
	.arrow_content a {width: 25px; height: 25px; background-size: auto 100%;}
	iframe {width: 80%; height: 300px;}
	.customwidth900 {width: 100%;}
	.shadow_black {background: transparent;}
	.text_fullcream, .otto_milk, .text_image_product {max-width: 100%;}
	.otto_milk {}
	.text_fullcream {}
}
@media (max-width: 400px) {
}
@media (max-width: 370px) {
}
@media (max-width: 320px) {
}









